Bug 169145 - [PATCH] security/py-keyring: update to 0.9.1
Summary: [PATCH] security/py-keyring: update to 0.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-16 09:30 UTC by koobs
Modified: 2012-06-18 02:30 UTC (History)
1 user (show)

See Also:


Attachments
py27-keyring-0.9.1.patch (1.55 KB, patch)
2012-06-16 09:30 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-16 09:30:13 UTC
- Update to 0.9.1
- OPTIONSNG'ify
- Add "Crypt(ed) File backend" OPTION

Changes: http://pypi.python.org/pypi/keyring#id1

Port maintainer (douglas@douglasthrift.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Wen Heping freebsd_committer 2012-06-16 10:58:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 Douglas Thrift 2012-06-17 20:17:10 UTC
I have looked over and tested these changes and I approve.

https://redports.org/buildarchive/20120616232744-55210/
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>
Comment 3 dfilter service freebsd_committer 2012-06-18 02:20:31 UTC
wen         2012-06-18 01:20:16 UTC

  FreeBSD ports repository

  Modified files:
    security/py-keyring  Makefile distinfo 
  Log:
  - Update to 0.9.1
  - OPTIONSNG'ify
  - Add "Crypt(ed) File backend" OPTION
  
  PR:             169145
  Submitted by:   koobs <koobs.freebsd@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.13      +11 -5     ports/security/py-keyring/Makefile
  1.11      +2 -2      ports/security/py-keyring/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2012-06-18 02:29:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!